@charset "utf-8";
/* CSS Document */

/* blue #005a84 */
/* gray Dark #322e2a */
/* gray Light #a1988a */


body {
    font-family: "fira-sans",sans-serif;
    font-weight:300;
    font-size:22px;	
    color:#010101;	
}
.container { 
    width:1440px;
}

#header { background:#2e2923; position:relative; z-index:9999;}
#header .header { position:relative; min-height:150px;}
#header .header .logo { position:absolute; left:0; top:0;}
#header .header .programme { position:absolute; right:0; bottom:20px;}
#header .header .programme a { color:#fff; font-size:20px;}
#header .header .right { float:right; text-align:right;}
#header .header .right .language { padding:25px 0 37px;}
#header.sticky .header .right .language { display:none;position:fixed; right:0; top:0; background:#2e2923; padding:20px; 
                                          -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
                                          -moz-animation: fadein 2s; /* Firefox < 16 */
                                          -ms-animation: fadein 2s; /* Internet Explorer */
                                          -o-animation: fadein 2s; /* Opera < 12.1 */
                                          animation: fadein 2s;}
#header .header .right .language a { display:inline-block; vertical-align:top; width:36px; height:36px; text-align:center; text-transform:uppercase; color:#FFF;  border-radius:50%; line-height:14px; transition:1s; padding:0 5px; box-shadow:0 0 0 2px #fff; font-size:13px;}
#header .header .right .language a + a { margin-left:10px;}
#header .header .right .language a span { display:block; margin-top:11px; transition:1s; border-bottom:2px solid #2e2923;}
#header .header .right .language a:hover { box-shadow:none;}
#header .header .right .language a:hover span { border-bottom:2px solid #d2232b;}
#header .header .right .language a.active { box-shadow:none;}
#header .header .right .language a.active span { border-bottom:2px solid #d2232b;}
#header .header .right > .menu {}
#header .header .right > .menu > ul {}
#header .header .right > .menu > ul > li { float:left; padding:0 15px; position:relative; padding-bottom:18px;}
#header .header .right > .menu > ul > li + li {}
#header .header .right > .menu > ul > li > a { color:#fff; font-size:20px; line-height:37px;}
#header .header .right > .menu > ul > li > a:hover { color:#005a84;}
#header .header .right > .menu > ul > li > ul { position:absolute; left:0; top:100%; background:#005a84; width:300px; text-align:left; padding:20px 0; display:none;}
@media only screen and (min-width: 999px) {	
    #header .header .right > .menu > ul > li:hover > ul { display:block;}
}
#header .header .right > .menu > ul > li > ul > li { display:block;}
#header .header .right > .menu > ul > li > ul > li > a { display:block; color:#fff; font-size:18px; padding:5px 15px;}
#header .header .right > .menu > ul > li > ul > li > a:hover { background:#2e2923;}
#header .header .right > .menu > ul > li.search { padding:0;}
#header .header .right > .menu > ul > li.search a { display:block; vertical-align:top;}
#header .header .right > .menu > ul > li.search { position:relative;}
#header .header .right > .menu > ul > li.search .s-box { background:#2e2923; border-bottom:3px solid #544b40; padding:30px; position:absolute; right:0; top:100%; width:360px; display:none;}
#header .header .right > .menu > ul > li.search .s-box .input-text { width:100%; height:44px; background:#fff; color:#776f6a; font-size:16px;  padding:0 60px 0 10px; font-weight:400;}
#header .header .right > .menu > ul > li.search .s-box .submit { width:50px; height:44px; position:absolute; right:0; top:0; background:url(../images/search-r.png) no-repeat center center #2b2620; }
#header .header .right > .menu > ul > li.search .s-box .submit:hover { background:url(../images/search-r.png) no-repeat center center #2b2620;}
#header .header .right > .menu > ul > li.search span img { vertical-align:top; width:20px; vertical-align:top; margin:4px 0 0 5px;}


/* Slider Show banner */
#image-banner { position:relative; z-index:1080;background-color:#2e2923;}
#image-banner .image-banner .item { background-position:center center; background-repeat:no-repeat; background-size:cover; min-height:500px;}

/* VIDEO BANNER */
#video_banner{ 
    z-index:9998;   
    background-color: #333;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 9;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    height:300px;
}

#video_banner video#bannerVideo{
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    top: 55%;
    left: 50%;
    width: auto;
    height: auto;
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(-1px) scale(1);
    -moz-transform: translateX(-50%) translateY(-50%) translateZ(-1px) scale(1);
    transform: translateX(-50%) translateY(-50%) translateZ(-1px) scale(1);
    z-index: -99;
}
.owl-theme .owl-nav .owl-prev{
    left: 0;
}
.owl-theme .owl-nav .owl-next{
    right: 0;
}
.owl-theme .owl-nav [class*="owl-"] img{
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.owl-theme .owl-nav [class*="owl-"]{
    position: absolute;
    top:0;
    height: 100%;
    margin: 0;
    padding: 0;
    background: none;
    display: none;
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
    -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
}
.owl-carousel:hover .owl-nav [class*="owl-"] {
    display: block;
}
.owl-theme .owl-nav [class*="owl-"]:hover{
    background-color: rgba(0,0,0, 0);
}

.banner-text { position:absolute; top: 0; left: 0; display:block; width: 100%; height: 100%;}
.banner-text .container{height: 100%; position:relative;}
.banner-text .block {
    z-index: 3;
    position: absolute;
    display:inline-block; min-width: 420px; max-width:720px;
}

.banner-text .block.left{
    left: 0;
}
.banner-text .block.top{
    top: 100px;
}

.banner-text .block.bottom{
    bottom: 100px;
    top: auto;
}
.banner-text .block.hcenter{
    right: auto;
    left: 50%;
    -webkit-transform: translateX(-50%) !important;
    -moz-transform: translateX(-50%) !important;
    transform: translateX(-50%) !important;
}
.banner-text .block.right{
    right: 0;
    left: auto;
}

.banner-text .block.vcenter{
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    bottom: auto;
}
.banner-text .block.hvcenter{
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.banner-text .block h2 { font-size:50px; font-weight:700; border-bottom:2px solid #005a84; line-height:60px; padding-bottom:30px;}
.banner-text.white-text { color:#fff;} 
.banner-overlay{position:absolute; left:0; top: 0; width: 100%; height: 100%; z-index: 2; background-color: rgba(224,40,40,0.2);}
.go-down{text-align: center; position: absolute; left: 0; bottom: 10px; right: 0; z-index: 99; }
.go-down a{display: inline-block; width: 203px; height: 19px; background: url(../images/bottom-arrow.png) no-repeat; opacity: 0.2;}


#video_banner .banner-text { position:absolute; left:0; top:180px; right:0; z-index: 9;}
#video_banner .banner-text .block { display:inline-block; max-width:630px;}
#video_banner .banner-text .block h2 { font-size:50px; font-weight:700; border-bottom:2px solid #db2726; line-height:60px; padding-bottom:30px;}
#video_banner .banner-text.white-text { color:#fff;} 
#video_banner .banner-overlay{position:absolute; left:0; top: 0; width: 100%; height: 100%; z-index: 2; background-color: rgba(224,40,40,0.2);}
#video_banner .go-down{text-align: center; position: absolute; left: 0; bottom: 10px; right: 0; z-index: 99; }
#video_banner .go-down a{display: inline-block; width: 203px; height: 19px; background: url(../images/bottom-arrow.png) no-repeat; opacity: 0.2;}



#page_banner{ 
    z-index:9998;   
    background-color: #333;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 9;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    height:300px;
}
#page_banner .banner-text { position:absolute; left:0; top:180px; right:0; z-index: 9;}
#page_banner .banner-text .block { display:inline-block; max-width:630px;}
#page_banner .banner-text .block h2 { font-size:60px; font-weight:700; border-bottom:2px solid #db2726; line-height:60px; padding-bottom:30px;}
#page_banner .banner-text.white-text { color:#fff;} 
#page_banner .banner-overlay{position:absolute; left:0; top: 0; width: 100%; height: 100%; z-index: 2; background-color: rgba(224,40,40,0.2);}

/* LargeImagePanel */
.image-block { background-position:center center; background-repeat:no-repeat; background-size:cover; padding:72px 0;}
.image-block .box { background:#fff; border-bottom:5px solid #005a84; padding:50px; max-width:590px;}
.image-block .box .more { padding-top:39px;}
.image-block .box .more a { border:1px solid #000; display:inline-block; padding:10px 37px; font-weight:700; font-size:13px; text-transform:uppercase;}
.image-block .box .more a:hover { background:#000; color:#fff;}


#news { background:#005a84; padding:50px 0;}
#news h2 { text-transform:uppercase; color:#fff; font-weight:700;padding-left:12px;}
#news h5 { text-transform:uppercase; color:#fff; font-size:14px; font-weight:700; padding-bottom:20px;}
#news .boxes { border-top:2px solid #fff;}
#news .boxes .box { padding:10px 0; padding-left:110px; position:relative; font-weight:700; font-size:28px; border-bottom:2px solid #fff; color:#fff;}
#news .row + .row { margin-top:50px;}
#news .boxes .box .series { position:relative; font-weight:300; font-size:18px; color:#fff;}
#news .boxes .box .time { position:absolute; left:0; top:10px; padding-right:10px; font-weight:300;}

#single-post {}
#single-post h4 { font-size:30px; line-height:30px;}
#single-post h2 { font-weight:700; font-size:40px; padding-bottom:20px;}
#single-post p { font-size:20px;}
#single-post p.caption { padding-left:245px; position:relative;}
#single-post p.caption span { position:absolute; left:0; top:0;}
#single-post p.caption span a { background:#e02828; color:#fff; padding:0 30px; line-height:55px;  display:inline-block; font-weight:700;}
#single-post p.caption span a:hover {background:#000;}

#footer { background:#2e2925;}
#footer .credit {position:relative; top:90px; left:90px; font-size:12px; line-height:0; color: #fff; display:block;}
#footer .left { float:left;margin-top:0;}
#footer .left a { display:inline-block; vertical-align:top;}
#footer .left a + a { margin-left:25px;}
#footer .right { float:right; padding:140px 0 0 0;}
#footer .right ul {}
#footer .right ul li { display:inline-block; vertical-align:top;}
#footer .right ul li + li { margin-left:28px;}
#footer .right ul li a { color:#7f7a76;}
#footer .right ul li a:hover { color:#fff;}

h4.related { font-weight:bold; font-size:22px; padding-bottom:25px; margin-bottom:0; text-transform: uppercase;}
.tilepanel {}
.tilepanel .box { margin-top:100px;}
.tilepanel .box:nth-child(1),
.tilepanel .box:nth-child(2),
.tilepanel .box:nth-child(3) { margin-top:0;}
.dark .tilepanel { color:#fff;}
.tilepanel span { display:block; border-bottom:3px solid #005a84; padding-bottom:40px;height: 100%;}
.tilepanel .box a {}
.tilepanel .image { margin-bottom:25px; overflow: hidden; background-position: center center; background-size: cover;}
.tilepanel .image img { width:100%; }
.tilepanel .box a:hover .image img { transform: scale(1.1); -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transition:all 1500ms ease-out 0s; -webkit-transition:all 1500ms ease-out 0s; }
.tilepanel h5 { font-size:18px; text-transform:uppercase; padding-bottom:10px; margin-bottom:0;color: #969696;}
.tilepanel h2 { font-weight:bold; font-size:30px; padding-bottom:25px; margin-bottom:0;}
.tilepanel p { font-size:21px;}
.video { text-align:center;}

.image{overflow: hidden;}
.image img:hover{transform: scale(1.1); -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transition:all 1500ms ease-out 0s; -webkit-transition:all 1500ms ease-out 0s;}

.social {}
.social h2 { text-align:center; margin-bottom: 35px;}
.social h2 span { color:#939598; font-size:18px; font-weight:700; text-transform:uppercase; border-bottom:4px solid #005a84; display:inline-block; padding-bottom:15px;}
.social .boxes { margin-left:-3%;}
.social .boxes .box { width:17%; float:left; margin-left:3%; margin-top:30px;}
.social .boxes .box img { width:100%;}

/*MordalWindowPlugIn
--------------------*/
#overLay{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 900;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
}
.modalContent{
    display: none;
    position: absolute;
    z-index: 1000;
    padding: 20px;
    border-radius: 3px;
    background-color: #fff;
}
.modalContent .modal_body{
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
}
.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.video-container video, .video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.closeBtn{
    position: absolute;
    top: -15px;
    right: -15px;
    color: #fff;
    cursor: pointer;
    background: #ff0000;
    padding: 0 10px;
    border-radius: 15px;
    z-index: 902;
}


@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}